<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="sopSetParameter">
  <refnamediv>
    <refname>sopSetParameter</refname>
    <refpurpose>Set a parameter of a model.</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>sopSetParameter(modelObj, paramName, paramValue)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Parameters</title>
    <variablelist>
      <varlistentry>
        <term>modelObj</term>
        <listitem>A SOP object of type "Model": the model.</listitem>
      </varlistentry>
      <varlistentry>
        <term>paramName</term>
        <listitem>A character string: the name of the parameter (See the model wrapper help page to get a list of the available parameters).</listitem>
      </varlistentry>
      <varlistentry>
        <term>paramValue</term>
        <listitem>The value of the parameter (See the model wrapper help page to get the allowed value for a parameter).</listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>This function sets a parameter of the model.</para>
  </refsection>
</refentry>
